@font-face {
    font-family: 'MavenProLight300';
    src: url('../fontes/mavenprolight300.otf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MavenProLight200';
    src: url('../fontes/mavenprolight200.otf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MavenProBold';
    src: url('../fontes/mavenprobold.ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TrebuchetMS';
    src: url('../fontes/trebuchetms.ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TrebuchetMSBold';
    src: url('../fontes/trebuchetmsbold.ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'WalkwayOblique';
    src: url('../fontes/walkwayoblique.ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'WalkwayRounded';
    src: url('../fontes/walkwayrounded.ttf');
    font-weight: normal;
    font-style: normal;

}